Subject: Aminet
From: Paul Reece <[email-masked]>
To: Blitz Basic List <[email-masked]>
Date: Wed, 8 Jun 1994 12:10:10 +1000 (EST)

Why don't we all get together and make a proposal to the Aminet sysadmins
([email-masked])

to have the following added:

/pub/aminet/dev/blitz

???

 - Paul

----------------------------------------------------------------------------
Paul Reece, Student & Network Assistant                               \\\///
Claremont College - Tasmania, Australia                               d oo b   
                                                                      | __ |
[email-masked], [email-masked]    \__/
----------------------------------------------------------------------------
The opinions expressed herein are my own and not those of Claremont College!
----------------------------------------------------------------------------